.serch-sec input{
  border: none;
  border-bottom: 1px solid black;
  text-align: left;
margin-bottom: 30px;}

  #News-page .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    justify-content: flex-end;
  }
  #News-page{
   margin-block: 27px;
  }

  #News-page .img-news{

  width: 100%;margin-bottom: 25px;}
  #News-page .big-title{
    
  font-size: 32px;font-family: Alfont-Bold;}
  #News-page .sub-title{
    
  font-family: Alfont-Bold;font-size: 20px;color: #cd2a2a;}#News-page .date-text{
    
  }
  .pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
    align-items: center;
    justify-content: center;
}
#News-page a{
  color: black;
}
#News-page a:hover{
  color: rgb(91, 91, 91)!important;
}
.page-link {
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #000000;
  background-color: #fff;
  border: unset; 
  font-family: 'Alfont-Med';
}
  #News-page .news-des{
    
  font-family: Alfont-Med;margin-bottom: 105px;margin-top: 35px;}
  @media (max-width: 770px) {
    #News-page .big-title {
      font-size: 17px;
      font-family: Alfont-Bold;
  }
  #News-page .sub-title {
    font-family: Alfont-Bold;
    font-size: 11px;
    color: #700202;
}
  }


  @media (max-width: 330px){
#News-page .big-title {
    font-size: 15px;
    font-family: Alfont-Bold;
}
#News-page .sub-title {
  font-family: Alfont-Bold;
  font-size: 10px;
  color: #700202;
}
  }

  .callery-card {
    margin-bottom: 10px;
    position: relative;
    /* background: linear-gradient(360deg, black, transparent); */
    height: 302px;
    padding-bottom: 15px;
  }
  .callery-card .title-text-news {
    color: white;
    font-family: "Poppins-Medium";
    position: absolute;
    font-size: 30px;
    z-index: 1;
    padding-inline: 14px;
    top: 0;
    background: linear-gradient(2deg, #000000d9, transparent);
    border-radius: 20px;
    padding: 10px;
    text-align: left;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
  }
  .callery-card img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 20px;
    max-height: 370px;
  }
  .callery-card:hover .title-text-news p{
    color: gray;
    
}
